CGI-Validate

Errors

CGI-Validate-2.000 has the following 3 errors.

CategoryError
manifest_matches_dist["MANIFEST (5) does not match dist (7):","Missing in MANIFEST: INSTALL, README","Missing in Dist: "]
metayml_is_parsableMETA.yml was not found
use_warningsCGI::Validate